@charset "UTF-8";


/**************************************************
　Elrement
***************************************************/

* { 
	margin: 0;
	padding: 0;
	overflow-wrap: break-word;
	word-break: break-all;
}
body {
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', sans-serif;
	min-width: 100%;
	overflow-x: hidden;
	position: relative;
	width: 100%;
	-webkit-text-size-adjust: 100%;
}
a { text-decoration: none; }
li { list-style-type: none; }
img, a img { border-style: none; }
label {
	cursor: pointer;
}

:root {
	--base-black: #2E3030;
	--base-brown: #D1B47B;
	--base-brown-light: #FDFCF5;
	--base-brown-deep: #C7A15B;
	--base-gray: #B5B5B6;
	--base-gray: #E8E8E8;
	--base-gray-light: #f4f4f4;
	--base-red: #C30D23;
}

/* Original Class */
.pageTop {
	cursor: pointer;
	display: block;
}
.smallText {
	font-size: 90%;
}
.gray {
	color: #999;
}
.error {
	color: #F00;
	font-size: 90%;
}
.positionCenter { text-align: center; }
.positionRight { text-align: right; }
.floatLeft { float: left; }
.clearBoth { clear: both; }
.switch input {
	display: none;
}
.switch label {
	background: #E8E8E8;
	color: #888;
	cursor: pointer;
	display: block;
	float: left;
	height: 45px;
	line-height: 46px;
	margin: 0;
	padding: 0 15px;
	text-align: center;
	transition: .2s;
	width: 100px;
}
.switch label {
	width: 80px;
}
.switch label:first-of-type {
	border-radius: 5px 0 0 5px;
}
.switch label:last-of-type {
	border-radius: 0 5px 5px 0;
}
.switch input[type="radio"]:checked + .switch-on {
	background-color: var( --base-brown-deep );
	color: #fff;
}
.switch input[type="radio"]:checked + .switch-off {
	background-color: #888;
	color: #fff;
}
.btn {
	border-radius: 5px;
	cursor: pointer;
	margin: 0 auto;
	text-align: center;
	transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	-moz-transition: all 0.3s linear;
}
.clearfix::after,
.switch::after,
.notSwitch::after {
	clear: both;
	content: "";
	display: block;
}


/**************************************************
　共通
***************************************************/

/* 全画面Bg */
.whiteBg,
.whiteBg .base {
	height: 100%;
	width: 100%;
}
.whiteBg {
	display: none;
	left: 0;
	position: fixed;
	top: 0;
	z-index: 15;
}
.whiteBg .base {
	background-color: var( --base-brown-deep );
	opacity: 0.9;
	position: absolute;
}

/* loading */
@keyframes loading {
	0% {
		box-shadow: rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px;
	}
	8% {
		box-shadow: rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px;
	}
	17% {
		box-shadow: rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px;
	}
	25% {
		box-shadow: rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px;
	}
	33% {
		box-shadow: rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) -16px -16px 0 8px;
	}
	42% {
		box-shadow: rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px;
	}
	50% {
		box-shadow: rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px;
	}
	59% {
		box-shadow: rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px;
	}
	67% {
		box-shadow: rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px;
	}
	75% {
		box-shadow: rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px,rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px;
	}
	83% {
		box-shadow: rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px;
	}
	92% {
		box-shadow: rgba( 255, 255, 255, 1 ) -16px 16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px;
	}
	100% {
		box-shadow: rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px;
	}
}
.loading {
	animation: loading 4s infinite ease-in-out;
	background: transparent;
	box-shadow: rgba( 255, 255, 255, 1 ) -16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px -16px 0 8px, rgba( 255, 255, 255, 1 ) 16px 16px 0 8px, rgba( 255, 255, 255, 1 ) -16px 16px 0 8px;
	height: 8px;
	left: calc( 50dvw - 8px );
	opacity: 0.96;
	overflow: hidden;
	position: fixed;
	transform-origin: 50% 50%;
	top: calc( 50dvh - 16px );
	width: 8px;
	z-index: 16;
}
.whiteBg.bgOnly .loading {
	display: none;
}

/**************************************************
　
***************************************************/


/**************************************************
　デバイス振り分け設定
***************************************************/

/* ■■ SP ■■ */
@media (max-width: 767px) {

	/* 共通 */

}
@media (max-width: 320px) {

	/* 幅狭スマホ */

	/* 共通 */


}
@media (min-width: 321px) and (max-width: 767px) {

	/* 幅広スマホ */

	/* 共通 */
	
}


/* ■■ タブレット＆ブラウザ ■■ */
@media screen and (min-width: 768px) {

	/* 共通 */

}


/* ■■ (狭いブラウザとタブレット向け) ■■ */
@media (max-width: 1020px) and (min-width: 768px) {

	/* 共通 */

}


/* ■■ PC ■■ */
@media screen and (min-width: 1021px) {

	/* MENU */

	/* 共通 */
		
}
@media screen and (min-width: 1185px) {

	/* ワイドブラウザ */

}
